.block_noticias_uniminuto { 
    border: none;
    border-radius: 0;
}
.block_noticias_uniminuto .card-body.p-3{ padding: 0!important;min-height: 0; }
.block_noticias_uniminuto .card-title.d-inline{ display: none!important; }
.block_noticias_uniminuto .block-controls.header{
    margin: 0.5rem;
    float: inherit !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.block_noticias_uniminuto .card-text.content{ margin-top: 0!important; }
.block_noticias_uniminuto.carousel-banner { width: 100%; }
.block_noticias_uniminuto .carousel-indicators {
    margin: 0;
    margin-bottom: 16px;
    z-index: 2;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 16px;
}
.block_noticias_uniminuto .carousel-indicators li {
    border-radius: 50%;
    width: 8px;
    height: 8px;
    margin: 0;
    border: none;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.36);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.36);
    opacity: 0.85;
}
.block_noticias_uniminuto .carousel-indicators .active {
    background-color: #004a93;
    border: 1px solid #004a93;
}
.block_noticias_uniminuto .carousel-control-next,
.block_noticias_uniminuto .carousel-control-prev {
    display: none;
    width: auto;
}
.block_noticias_uniminuto .carousel-control-next-icon,
.block_noticias_uniminuto .carousel-control-prev-icon {
    background-image: none;
    width: 25px;
    height: 45px;
    padding: 10px 0px;
    color: #000;
    cursor: pointer;
    -webkit-transition: 0.5s ease-in;
    transition: 0.5s ease-in;
    background-color: rgba(0, 0, 0, 0.2);
}
.block_noticias_uniminuto .carousel-control-next-icon img,
.block_noticias_uniminuto .carousel-control-prev-icon img {
    width: 25px;
    -webkit-filter: invert(1);
    filter: invert(1);
}
.block_noticias_uniminuto .carousel-item img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.block_noticias_uniminuto .carousel-caption {
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 0;
    text-align: left;
    z-index: 1;
}
.block_noticias_uniminuto .carousel .banner {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    letter-spacing: 0.02em;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3), 0px 3px 5px rgba(0, 0, 0, 0.1), 0px 7px 10px rgba(0, 0, 0, 0.1);
}
.block_noticias_uniminuto .carousel .banner:hover, 
.block_noticias_uniminuto .carousel .bannerfocus { text-decoration: none; }
.block_noticias_uniminuto .carousel .banner__description,
.block_noticias_uniminuto .carousel .banner__title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.block_noticias_uniminuto .carousel .banner__description {
    font-weight: 400;
    font-size: 15px;
    margin: 0;
    -webkit-line-clamp: 3;
}
.block_noticias_uniminuto .carousel .banner__title {
    flex: 1;
    margin-bottom: 0;
    padding-right: 55%;
    padding-left: 10%;
    font-weight: 600;
    font-size: 20px;
    -webkit-line-clamp: 2;
}
@media screen and (max-width:767.98px){
    .block_noticias_uniminuto{
        margin-bottom: 0!important;
    }
}